github apprenticeharper/DeDRM_tools v6.7.0

This release should fix a compatibility problem with the latest release version of calibre and KFX files.

This release DOES NOT handle Kindle for Mac/PC 1.25 and later.
This release DOES NOT work with the latest calibre beta that requires Python 3 for plugins.

This release release DOES DROP SUPPORT for the stand-alone DeDRM apps. Only the calibre plugins are now included. (& the separate python scripts).

latest releases: v7.2.1, v7.2.0, v7.1.0...
20 months ago